﻿.u-mr-alpha {
    margin-right: 1em;
}

.u-mt-alpha {
    margin-top: 1em;
}

.u-mt-beta {
    margin-top: 1.5em;
}

.u-mt-gamma {
    margin-top: 0.8em;
}

.u-mr-beta {
    margin-right: 2em;
}

.u-mb-alpha {
    margin-bottom: 1em;
}

.u-float-left {
    float: left;
}

.u-mr-gamma {
    margin-right: 0.3em;
}

.u-pt-none {
    padding-top: 0 !important;
}
